/*
 Localizable.strings
 DragHelper
 
 Created by Matthias Gansrigler on 31.07.11.
 Copyright 2011 Eternal Storms Software. All rights reserved.
 */

"DemoNotice" = "You're running the demo version of Yoink!";
"DemoNoticeMsg" = "Please enjoy this demo of Yoink for another %ld days - after that, if you would consider purchasing it on the Mac App Store, it would help me out a lot.\nThank you!";
"DemoNoticeMsgOneDay" = "Please enjoy this demo of Yoink for another day - after that, if you would consider purchasing it on the Mac App Store, it would help me out a lot.\nThank you!";
"BuyLater" = "Purchase later";
"BuyNow" = "Purchase";

"ShowPreferences" = "Preferences...";

"AboutDragHelper" = "About Yoink";

"PositionCenterLeft" = "Position window center left";
"PositionCenterRight" = "Position window center right";

"StatusItemTooltip" = "Yoink";

"Snippet" = "Snippet";

"MultipleItems" = "%ld files";

"QuickLookTooltip" = "Quick Look";
"SplitUpTooltip" = "Split up Stack";

"MergeAllItems" = "Merge all Items to a Stack";
"MergeSelectedItems" = "Merge Selected Items to a Stack";

"ColorObject" = "Color Swatch";

"OpenWith" = "Open With";

"MailSupport" = "Mail...";
"TwitterSupport" = "Twitter...";
"FacebookSupport" = "Facebook...";

"RevealAll" = "Show all in Finder";
"CopyAll" = "Copy all Filepaths";

"OpenWithMenuAppStore" = "App Store...";
"OpenWithMenuOther" = "Other...";
"OpenWithMenuDefaultAppAppendix" = "default";

"OpenWithMenuShare" = "Share";
"ShareMenuMore" = "More...";

"PasteFromClipboard" = "Add Clipboard Contents to Yoink";

//shortcut locales
"OK" = "OK";
"Cancel" = "Cancel";
"Record Shortcut" = "Record Shortcut";
"Type Shortcut" = "Type Shortcut";
"The key combination %@ cannot be used" = "The key combination %@ cannot be used";
"Type New Shortcut" = "Type New Shortcut";
"Use Old Shortcut" = "Use Old Shortcut";
"Click to record new shortcut" = "Click to record new shortcut";
"Delete shortcut" = "Delete shortcut";

"3rdAppDescription" = "Yoink simplifies and improves drag and drop between windows, apps, spaces and fullscreen apps by freeing up your mouse so you can more comfortably and easily navigate to the destination of the files, where you can then resume the drag from Yoink.";

"NSUserActivityTitle" = "Yoink Items";
"UserActivityContinuationLoadingString" = "Receiving items from %@...";
"UserActivityHandingOff" = "Performing Handoff...";
"UserActivityContinueStartingTitle" = "Establishing connection...";
"HandoffTitle" = "Handoff";
"UserActivityImportingAll" = "Import All";
"UserActivityImportingAllSubtitle" = "Click to select specific items";
"UserActivityImportingSelected" = "Import Selected";
"UserActivityImportingSelectedSubtitle" = "%@ of %@ items";
"HandoffMBLabel" = "%@ of %@...";
"UserActivityContinueFrom" = "from %@";

"TodayWidgetNoClipboardContents" = "No clipboard contents recorded yet. Yoink needs to be running to pick up clipboard changes.";
"TodayWidgetClipboardNoPermission" = "Clipboard recording not enabled.\nClick to enable (can be changed in Yoink).";
"TodayWidgetTimeAgo" = "about %@ ago";

"TodayWidgetPreferencesTurnedOffExplanation" = "Can be activated from within the Yoink Clipboard History Today Widget in Notification Center. Yoink needs to be running to be able to pick up clipboard changes.";
"TodayWidgetPreferencesTurnedOnExplanation" = "Turning off will result in your clipboard history to be deleted from Yoink. You can activate it again from Yoink's Today Widget.";
"TodayWidgetPreferenceClearHistoryTitle" = "Clear clipboard history";
"TodayWidgetPreferenceClearHistoryMsg" = "Are you sure you'd like to clear Yoink's clipboard history?\n\nThis action cannot be undone.";
"TodayWidgetPreferenceClearHistoryBtn" = "Clear History";
"TodayWidgetDidCopy" = "copied";
"TodayWidgetDidCopyPlainText" = "copied plain text";
"ClipboardHistoryMenuTitle" = "Clipboard History";
"ClipboardMenuNoItems" = "No clipboard contents recorded yet";
"ClipboardMenuItemTooltip" = "Click to add to Yoink, option-click to copy";

"ServicesMenuTitle" = "Services";

"ContinuityCameraPlaceholderItem" = "Import from iPhone or iPad...";
"ContinuityCameraNoDeviceAvailable" = "No device available";

"CreatePDFServicesMessage" = "Click '%@' to install Yoink's PDF service (an alias-file of Yoink will be placed in your PDF Services folder).";
"CreatePDFServicesFolderPrompt" = "Create PDF Services Folder";
"SelectPDFServicesFolderPrompt" = "Select PDF Services Folder";

"PDFServiceTitle" = "Add to Yoink";
"OpenPanelMoveButtonTitlte" = "Move";
"OpenPanelCopyButtonTitlte" = "Copy";

"YoinkSetappTitle" = "Setapp detected!";
"YoinkSetappMessage" = "It looks like you have Setapp installed.\nWould you rather use the Setapp version of Yoink?";
"YoinkSetappLaunch" = "Use Setapp version";
"YoinkMASTitle" = "Mac App Store version detected!";
"YoinkMASMessage" = "It appears you have purchased Yoink from the Mac App Store.\nWould you rather use that version instead of the demo?\nFeel free to delete this demo version afterwards.";
"YoinkMASLaunch" = "Use Mac App Store version";

"YoinkSetappPrivPolString" = "Hi, my name is Matthias Gansrigler, I'm the developer of Yoink. Here's my privacy policy in a nutshell: Your internet connection is used solely for (optionally) fetching favicons, the splash screen videos, and for QuickLook. Yoink does not collect or transmit any data to me, or third parties (apart from what Setapp requires).\nAll I want to do is craft useful apps - I'm not interested in anybody's data 🤗";

"OpenWithSharingUnavailableUnloadediCloudFile" = "This file in iCloud Drive is not downloaded.";
"ShareUnavailableiCloudFile" = "One or more files in iCloud Drive are unavailable for sharing.";

"OpenPanelRenameButtonTitle" = "Rename";

"RatingPermissionAlertTitle" = "Review Yoink on the Mac App Store?";
"RatingPermissionAlertMsg" = "Yoink would like to invite you once every six months (if there's been an update) to rate or review it on the Mac App Store.\n\nReviews and ratings are very helpful for indie developers, and can help others decide on whether or not to purchase an app.\n\nThis setting can be changed in Yoink's preferences at any time.";
"RatingPermissionAlertBtnAccept" = "Remind me";
"RatingPermissionAlertBtnDecline" = "Don't remind me";

"IntentsErrorYoinkNotLaunched" = "Yoink did not respond.";
"IntentsErrorCouldNotResolveBookmarks" = "File url bookmarks could not be resolved.";

"TBLAn error occurred" = "An error occurred";
"TBLYoink Clipboard History is disabled." = "Yoink Clipboard History is disabled";
"TBLPlease click here to enable it in Yoink." = "Click here to enable it in Yoink.";
"TBLNothing copied yet" = "Nothing recorded yet";
"TBLRunning and waiting" = "Yoink's Clipboard History is running and waiting for you to copy something.";
"TBLYoink Clipboard History" = "Yoink Clipboard History";
"TBLA history of your recent copy operations" = "A history of your recent copy operations.";
"TBLcopied from" = "copied in %@";

"ClipboardHistoryEnabledSwiftUI" = "Clipboard History enabled";
"ClipboardHistoryEnabledSwiftUIMsg" = "Yoink will now keep a record of your copy operations, which you can access from its widgets, and from Yoink itself.\nIf you wish, you can turn it off anytime in Yoink's preferences.";
"ClipboardHistoryDisabledSwiftUI" = "Clipboard History disabled";
"ClipboardHistoryDisabledSwiftUIMsg" = "Yoink's clipboard history feature is now turned off and will not record your copy operations anymore.\nPreviously recorded data has been deleted.";
"TBLNotEnoughCopiedYet" = "Not enough recorded yet";
"TBLCopyMoreSubtitle" = "Copied items will be made available here.";
"TBLNo copies pinned yet" = "No copies pinned yet";

"unknownapp" = "unknown app";

"Older Copies" = "Older Copies";
"Oldest Copies" = "Oldest Copies";
"Pinned copies" = "Pinned Copies";

"ClipHistShowOrganizerBtn" = "Organize...";
"ClipHistPinnedSuffix" = ", <pinned>";

"PinClipboardItem" = "Pin";
"UnpinClipboardItem" = "Unpin";
"AddClipboardItemToYoink" = "Add to Yoink";
"ClipHistIgnoreAppsOfSelectedItems" = "Ignore Copies from";
"DeleteClipboardHistoryItems" = "Delete";
"ClipHistDeletingPinnedTitle" = "Delete pinned items?";
"ClipHistDeletingPinnedMsg" = "Are you sure you'd like to delete these pinned items?\nThis action cannot be undone.";
"ClipHistContinueDeletion" = "Delete";


"PDFServiceMacAppStoreAlertTitle" = "Install a PDF Service";
"PDFServiceMacAppStoreAlertMsg" = "To have Yoink be available as a PDF service in printing dialogs, place an alias file of Yoink.app in your ~/Library/PDF Services/ folder.";
